singularity(1)

NAME

singularity-keyserver-remove - Remove a keyserver (root user only)

SYNOPSIS

singularity keyserver remove [remoteName]

DESCRIPTION

The 'keyserver remove' command lets the user remove a previously specified
  keyserver from a specific endpoint. If no endpoint is specified, the default
  remote endpoint (SylabsCloud) will be assumed.

OPTIONS

-h, --help[=false]
    help for remove

EXAMPLE

      $ singularity keyserver remove https://keys.example.com

SEE ALSO

singularity-keyserver(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra